AnsweredAssumed Answered

Error while installing RSA VIA 7.0

Question asked by aTDtQ3lFGaGlYezcKEgKtZpXqhAG4gYENyWqwV5LTY8= on Nov 26, 2016
Latest reply on Nov 27, 2016 by Diane McCoy

[FATAL] [INS-13013] Target environment does not meet some mandatory requirements.
CAUSE: Some of the mandatory prerequisites are not met.

 

I have checked resolve.conf , nslookup . Cross verified the details but am still getting the same error.

Attached the log file for reference.

Kindly guide me in installing suite

Attachments

Outcomes